Module | Sequel::Progress::DatasetMethods
In: | lib/sequel/adapters/shared/progress.rb

### Methods

requires_sql_standard_datetimes? supports_intersect_except?

### Constants

SELECT_CLAUSE_METHODS | = | Dataset.clause_methods(:select, %w'limit distinct columns from join where group order having compounds')

### Public Instance methods

requires_sql_standard_datetimes?()

Progress requires SQL standard datetimes

[Source]

        # File lib/sequel/adapters/shared/progress.rb, line 21
    21:       def requires_sql_standard_datetimes?
    22:         true
    23:       end

supports_intersect_except?()

Progress does not support INTERSECT or EXCEPT

[Source]

        # File lib/sequel/adapters/shared/progress.rb, line 26
    26:       def supports_intersect_except?
    27:         false
    28:       end

[Validate]